#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-aeson
version:              2.1.0
visibility:           public
id:                   hslua-aeson-2.1.0-5kM7CFU7pGlLl9ZLM1NDtB
key:                  hslua-aeson-2.1.0-5kM7CFU7pGlLl9ZLM1NDtB
license:              MIT
copyright:            © 2017–2021 Albert Krewinkel
maintainer:           Albert Krewinkel <albert+hslua@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  0393e892b543f134aa9a7ebb504ba6c6
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.1.0-5kM7CFU7pGlLl9ZLM1NDtB
depends:
    aeson-1.5.6.0-9RfWlbr0iJzGkGGEmlWhlU base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.0.0-3tT111jpna6LV0O1fUcNNF
    hslua-core-2.1.0-B9rNX45T0aV56Nubht6quK
    hslua-marshalling-2.1.0-J2rKpkjCwNhKVs9xq4rReo mtl-2.2.2
    scientific-0.3.7.0-E01AE3UMoe8CW5OmFZAQFW text-1.2.5.0
    unordered-containers-0.2.17.0-4bcRecgfIOjL5KIXJoFyIi
    vector-0.12.3.1-K551lzEJJcR9600hgrx2VO

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

